/*
Theme Name: MJM Property Consultants
Description: WordPress theme for MJM Property Consultants.
Author: Chalk Media
Author URI: https://www.chalkmedia.co.uk
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fancybox-content {
  max-width: 60%;
}

.page-id-20 .fusion-page-title-bar, .fusion-blog-shortcode .fusion-format-box  {
  display: none!important;
}

.fusion-footer .meta {
    color: #fff!important;
}

.flex-direction-nav a {
  font-family: awb-icons!important;
  width: 60px!important;
  height: 60px!important;
  background-color: rgba(0, 0, 0, 0)!important;
  line-height: 60px!important;
  font-size: 60px!important;
  color: #fff!important;
}

.flex-direction-nav a:before {
  display: none;
}

/* Home Search Form */

.property-search-form-home {
    display: block!important;
}

.property-search-form .control select {
    width: 100%!important;
    padding: 5px!important;
  }

.property-search-form button[type="submit"] {
    background-color: #feca5c;
    border-width: 0;
    color: #262626;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
    padding: 10px 20px;
display: inline-block;
border-radius: 5px;
outline: 0;
-webkit-transition: opacity 1s ease-in-out;
-moz-transition: opacity 1s ease-in-out;
-o-transition: opacity 1s ease-in-out;
transition: opacity 1s ease-in-out;
}

.property-search-form .fa-search:before {
  content: "\f002";
  margin-right: 10px;
}


.property-search-form button[type="submit"]:hover {
  background-color: #e0b04a;
-webkit-transition: background-color 500ms linear;
-ms-transition: background-color 500ms linear;
transition: background-color 500ms linear;
}

/* End Home Search Form */

/* Property Hive Results Page */

.post-type-archive-property main#main {
  width: 100%!important;
  background-color: #dddddd;
}

.post-type-archive-property #content {
  width: 100%;
}

.post-type-archive-property .property-search-form-default {
  background-color: #1f3366;
  padding: 15px;
  width: 100%;
  margin-bottom: 20px;
  border-radius: 5px;
}

.propertyhive-result-count, .post-type-archive-property h1.page-title {
  display: none;
}

.propertyhive-save-search-button {
  float: left;
  padding: 10px;

  background-color: #fecc54;
  border-radius: 5px;
  margin-bottom: 20px;
  color: #262626;
  font-size: 18px;
  font-weight: 500;
}

.propertyhive-save-search-button:hover {
  background-color: #e0b04a;
-webkit-transition: background-color 500ms linear;
-ms-transition: background-color 500ms linear;
transition: background-color 500ms linear;
}

.propertyhive-ordering {
  float: right;
  margin-top: 0;
  margin-bottom: 20px;
}

.propertyhive-ordering .orderby{
  background-color: #fff;
}

.propertyhive ul.properties li .thumbnail {
  width: 35%;
  margin-bottom: 20px;
}

.propertyhive ul.properties li .details {
  width: 62%;
}

.propertyhive ul.properties li {
  padding: 15px;
  -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    margin-bottom: 20px;
    background-color: #fff;
    border-bottom: 0;
    border-radius: 5px;
}

.propertyhive ul.properties li:hover {
  -webkit-box-shadow: hsl(0deg 0% 63% / 50%) 0 0 32px 0;
  box-shadow: 0 0 32px 0 hsl(0deg 0% 63% / 50%);
}

.propertyhive ul.properties li.featured{
  border: 2px solid #232f60!important;
  background-color: #fef2d5!important;
}

.propertyhive-info {
  float: left;
  margin-top: 0;
  margin-bottom: 10px;
  margin-left: 50px;
  width: 60%;
  text-align: left;

}

.post-type-archive-property .actions a, .propertyhive-recent-properties-shortcode .actions a {
  background-color: #feca5c;
  border-width: 0;
  width: 100%;
  text-align: center;
  color: #262626;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
  padding: 10px 20px;
  margin-top: 15px;
display: inline-block;
border-radius: 5px;
outline: 0;
-webkit-transition: opacity 1s ease-in-out;
-moz-transition: opacity 1s ease-in-out;
-o-transition: opacity 1s ease-in-out;
transition: opacity 1s ease-in-out;
}

.post-type-archive-property .actions a:hover, .propertyhive-recent-properties-shortcode .actions a:hover {
  background-color: #e0b04a;
-webkit-transition: background-color 500ms linear;
-ms-transition: background-color 500ms linear;
transition: background-color 500ms linear;
}

.post-type-archive-property .availability, .post-type-archive-property .price, .post-type-archive-property .floor-area {
  margin-bottom: 5px;
  font-weight: 500;
}


/* End Property Hive Results Page */

/* My Account Page */

.propertyhive-my-account .my-account-sections {
  width: 65%;
}


#my-account-saved_searches .button {
  float: left;
  padding: 10px;
  margin-top: 20px;
  margin-right: 10px;
  background-color: #fecc54;
  border-radius: 5px;
  margin-bottom: 20px;
  color: #262626;
  font-size: 18px;
  font-weight: 500;
}

.my-account-navigation ul {
  padding-left: 0;
  margin-top: 0;
}

.my-account-navigation li {
  padding: 10px;
  margin-bottom: 20px;
  list-style-type: none;
  background-color: #fecc54;
  border-radius: 5px;
  color: #262626;
  font-size: 18px;
  font-weight: 500;
}

.my-account-navigation li:hover {
  background-color: #e0b04a;
-webkit-transition: background-color 500ms linear;
-ms-transition: background-color 500ms linear;
transition: background-color 500ms linear;
}

#my-account-saved_searches hr {
  display: none;
}

#my-account-details .control, #my-account-requirements .control, .propertyhive-form.login-form .control, .propertyhive-form.lost-password-form .control, .propertyhive-form.applicant-registration-form .control {
  margin-bottom: 10px;
}

#my-account-details .propertyhive-form [type="submit"], #my-account-requirements .propertyhive-form [type="submit"], .propertyhive-form.login-form [type="submit"], .propertyhive-form.lost-password-form [type="submit"], .propertyhive-form.applicant-registration-form [type="submit"] {
  background-color: #feca5c;
  border-width: 0;
  color: #262626;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
  padding: 10px 20px;
display: inline-block;
border-radius: 5px;
outline: 0;
-webkit-transition: opacity 1s ease-in-out;
-moz-transition: opacity 1s ease-in-out;
-o-transition: opacity 1s ease-in-out;
transition: opacity 1s ease-in-out;
}


#my-account-details .propertyhive-form [type="submit"]:hover, #my-account-requirements .propertyhive-form [type="submit"]:hover, .propertyhive-form.login-form [type="submit"]:hover, .propertyhive-form.lost-password-form [type="submit"]:hover, .propertyhive-form.applicant-registration-form [type="submit"]:hover {
  background-color: #feca5c;
background-color: #e0b04a;
-webkit-transition: background-color 500ms linear;
-ms-transition: background-color 500ms linear;
transition: background-color 500ms linear;
}

/* End My Account Page */


  /* Recent Properties Shortcode */

  .propertyhive-recent-properties-shortcode ul.properties li:nth-child(2n+1) {
    clear: left !important;
    margin-left: 0;
}

  .propertyhive-recent-properties-shortcode ul.properties li{
    width: 48%;
    margin-right: 2%;
    border-bottom: 0;
    background-color: #fff;
    padding: 10px;
    box-sizing: border-box;
}

.propertyhive ul.properties li .details h3 {
  font-size: 24px;
  font-weight: 500;
}

.propertyhive-recent-properties-shortcode ul.properties li .thumbnail {
    width: 33%;
}

.propertyhive-recent-properties-shortcode ul.properties li .details {
    width: 66%;
}

.propertyhive-recent-properties-shortcode .availability, .propertyhive-recent-properties-shortcode .price, .propertyhive-recent-properties-shortcode .floor-area {
  margin-bottom: 5px;
  font-weight: 500;
}

/* End Featured Properties Shortcode */

/* Property Hive Single Property */

.single-property div.description-contents table {
 max-width: 100%;
}

.single-property .description-contents th {
 padding: 10px;
text-align: left;
font-weight: 600;
border-bottom: 1px solid #ddd;
}

.single-property .description-contents td {
 padding: 10px;
text-align: left;
border-bottom: 1px solid #ddd;
}

.single-property #content {
  width: 100%!important;
}

.single-property .images {
  width: 70%;
  float: left;
  position: relative;
}


.single-property .entry-summary {
  width: 28%;
  float: right;
}

.single-property .features, .single-property .description, .single-property #property_map_canvas, .single-property .details .summary {
  float: left;
  width: 100%;
}

.single-property .flexslider {
  margin-bottom: 10px;
  border: 0;
}
.single-property .property_actions {
width: 28%;
float: right;
}

.single-property .property_actions ul {
margin-left: 0;
padding-left: 0;
}

.single-property .property_actions ul li {
    list-style: none;
}

.single-property .property_actions a {
  background-color: #feca5c;
  width: 100%;
  border-width: 0;
  color: #262626;
  font-size: 18px;
  text-align: center;
  font-weight: 500;
  cursor: pointer;
  padding: 10px 20px;
  margin-bottom: 10px;
display: inline-block;
border-radius: 5px;
outline: 0;
-webkit-transition: opacity 1s ease-in-out;
-moz-transition: opacity 1s ease-in-out;
-o-transition: opacity 1s ease-in-out;
transition: opacity 1s ease-in-out;
}

.single-property .property_actions a:hover {
  background-color: #e0b04a;
-webkit-transition: background-color 500ms linear;
-ms-transition: background-color 500ms linear;
transition: background-color 500ms linear;
}

.single-property h4 {
  font-size: 24px;
}

.single-property .features {
  margin-top: 30px;
  margin-bottom: 30px;
}

.single-property .features ul {
  columns: 3;
-webkit-columns: 3;
-moz-columns: 3;
}

.single-property .features ul li {
margin-right: 30px;
}

.single-property .details .summary {
margin-bottom: 30px;
}

.single-property .features {
  margin-bottom: 30px;
}

.single-property .description-contents .description-section .description-title {
  font-size: 19px;
}

.property_meta ul {
  padding-left: 0;
}

.property_meta ul li {
  list-style: none;
}

/* End Property Hive Single Property */

@media only screen and (max-width: 1024px) {

  .fancybox-content {
    max-width: 100%;
  }

    .property-search-form {
      display: block;
  }

  .property-search-form .control {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    padding: 0;
}
  
    .property-search-form-home .control select {
        display: block;
        width: 100%;
        float: none;
        margin-bottom: 5px;
        padding: 0;
    }
  
    .property-search-form button[type="submit"] {
  width: 100%;
  margin-top: 10px;
    }

    .propertyhive-recent-properties-shortcode ul.properties li{
        width: 100%;
        margin-right: 0;
        min-height: auto;
        border-bottom: 0;
        background-color: #fff;
        padding: 10px;
        margin-bottom: 20px;
    }

    .single-property .images, .single-property .entry-summary, .single-property .property_actions  {
      width: 100%;
      float: left;
    
    }

    .single-property .features ul {
      columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
    }
  
    .single-property .features ul li {
      margin-right: 0;
      }

}

@media only screen and (max-width: 640px) {

 .single-property .description-contents {
overflow: auto;
 }

.propertyhive-recent-properties-shortcode ul.properties li .thumbnail, .propertyhive ul.properties li .thumbnail {
  width: 100%;
  float: none;
  margin-bottom: 20px;
}

.propertyhive-recent-properties-shortcode ul.properties li .details, .propertyhive ul.properties li .details {
  width: 100%;
  float: none;
}

.propertyhive-my-account .my-account-navigation, .propertyhive-my-account .my-account-sections {
  width: 100%;
}

.my-account-navigation {
  margin-bottom: 30px;
}

.my-account-navigation li {
  margin-bottom: 15px;
  margin-right: 15px;
  padding: 5px;
  font-size: 15px;
  width: 43%;
  float: left;
}

}